[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#420560: linux-image-2.6.18-4-xen-686: Upgrade from to gives kernel panic

Package: linux-image-2.6.18-4-xen-686
Version: 2.6.18.dfsg.1-12
Severity: grave
Justification: renders package unusable

I upgraded a server from unstable (last updated about 3 months ago) to
etch and trying to use the latest kernel fails with a kernel panic (ooops
within the first 30 lines of the booting kernel).

Using still from the Debian packages actually works and boots
fine (this report is currently written on it using

I think it might be related to initramfs-tools possibly. Please let me
know if you need any other information about this.

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-3-xen-686
Locale: LANG=en_IE.UTF-8, LC_CTYPE=en_IE.UTF-8 (charmap=UTF-8)

Versions of packages linux-image-2.6.18-4-xen-686 depends on:
ii  initramfs-tools         0.85g            tools for generating an initramfs
ii  linux-modules-2.6.18-4- 2.6.18.dfsg.1-12 Linux 2.6.18 modules on i686

Versions of packages linux-image-2.6.18-4-xen-686 recommends:
ii  libc6-xen                   2.3.6.ds1-13 GNU C Library: Shared libraries [X

-- no debconf information

Reply to: